function runscript()
	say("Have you ever seen this much Strawberry Soda in one place?!")
	camera(43, 36);
	wait(100);
	restartcamera();
	say("||||Neither have we,|||| that's actually lava,|| and it's || H|-|O|-|T!");
	say("(So don't touch it,|| okay?)");
	say("/n/n/n                                -Underside Safety Committee");
end